RPIPWM(4)

NAME
rpipwm - Raspberry Pi RP1 PWM controller

SYNOPSIS
rpipwm* at fdt?

DESCRIPTION
The rpipwm driver provides support for the PWM controllers integrated on the RP1 chip found on the Raspberry Pi 5.

SEE ALSO
intro(4)

HISTORY
The rpipwm device driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The rpipwm driver was written by Marcus Glocker <mglocker@openbsd.org> and Mark Kettenis <kettenis@openbsd.org>.